.contentarea11 a {
    color: #0d6efd;
}

.contentarea11 a.btn {
    color: #ffffff;
}

#contentContainer p img {
    width: 100%;
}

.lighterblue div div div .col-lg-9.col-xl-9 div h2 {
    font-size: 1.7rem;
    margin-bottom: 0rem;
}

.lighterblue div div div .col-lg-9.col-xl-9 div h5 {
    font-size: 1.5rem;
    margin-bottom: 0rem;
}

.filter-green{
    filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(324deg) brightness(0%) contrast(104%);
}
